uuid: a7801c2d-fc69-4c23-adf0-1391ffe60493
langcode: en
status: true
dependencies:
  config:
    - node.type.action
id: node.action.uid
field_name: uid
entity_type: node
bundle: action
label: 'Authored by'
description: 'The username of the content author.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\node\Entity\Node::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
